<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
<link rel="stylesheet" href="https://cdn.datatables.net/2.2.2/css/dataTables.dataTables.css">
<script src="https://cdn.datatables.net/2.2.2/js/dataTables.js"></script>
<body onload="table = new DataTable('#example');">
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Rossi Giuseppe</td>
		<td>16</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>10/1/2022</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>14/3/2013</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/8/2015</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>5/12/2002</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>6/3/2005</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>7/11/2016</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>13/5/2020</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Mirco</td>
		<td>18</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/2/2015</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>19/10/2008</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>27/1/2012</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>30/8/2014</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>15/7/2008</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>18/9/2005</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/8/2022</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>5/8/2017</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi samuele</td>
		<td>19</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>18/8/2004</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>25/2/2012</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>29/1/2015</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/1/2007</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>25/6/2008</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>25/4/2007</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>8/8/2015</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>8/10/2017</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>6.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Marco</td>
		<td>15</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>14/6/2000</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>30/5/2013</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>16/11/2008</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>13/9/2016</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>5/6/2000</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>26/12/2009</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>12/4/2013</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>25/7/2017</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>6/3/2019</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>6.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Emanuele</td>
		<td>18</td>
		<td>4ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>23/4/2002</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>6/2/2005</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>6/12/2015</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>8/9/2023</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/10/2005</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>4/9/2019</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>14/2/2008</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>5.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira samuele</td>
		<td>40</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>3/1/2020</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>26/4/2019</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>24/7/2018</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>10/7/2008</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/10/2009</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>19/11/2000</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>29/3/2017</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>24/2/2018</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Marco</td>
		<td>19</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>5/5/2012</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/10/2000</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>14/7/2024</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>9/1/2008</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>4/9/2017</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>20/10/2005</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>29/12/2011</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>20/11/2016</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/10/2024</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>1/10/2009</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>7.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira samuele</td>
		<td>19</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>25/10/2002</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>20/4/2020</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>27/9/2004</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>12/4/2004</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>22/8/2021</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>4/3/2000</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/11/2012</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>13/5/2013</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>10/6/2022</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>